.shell {
	width:985px;
	margin:0 auto;
}
#header {
	height:132px;
	margin-top:-30px;
	
}
#header .shell {
	position:relative;
	height:132px;
	z-index:5;
	
}


#slider {
	height:350px;
	background:url(images/slider-bg.jpg) repeat-x 0 0;
}
.slider-holder {
	position:relative;
	width:985px;
	height:350px;
	overflow:hidden;
}
.slider-holder ul {
	position:relative;
	list-style:none outside none;
	overflow:hidden;
}
.slider-left {
	position:relative;
	float:left;
	display:inline;
	width:300px;
	height:350px;
	overflow:hidden;
}
.slider-left ul li {
	height:350px;
	width:295px;
	color:#fff;
}
.slider-left .jcarousel-clip {
	position:relative;
	width:295px;
	height:350px;
}
.slider-left ul li h2 {
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	font-family:"Lucida Sans", Arial, Sans-serif;
	margin-bottom:6px;
	margin-top:30px;
}
.slider-right {
	position:relative;
	float:right;
	display:inline;
	width:658px;
	height:315px;
	/*margin-top: -30px;*/
	background:url(images/slider-rightbg.jpg) no-repeat 0 0;
	overflow:hidden;
	padding-left:13px;
}
.slider-right ul li, .slider-right .jcarousel-clip {
	position:relative;
	width:642px;
	height:348px;
}
.slider-right ul li img {
	margin-top:1px;
}
.slider-nav {
	position:absolute;
	bottom:22px;
	left:95px;
	z-index:5;
}
.slider-nav a {
	float:left;
	display:inline;
	width:20px;
	height:20px;
	background:url(images/slider-nav.gif) no-repeat 0 0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	margin-right:5px;
}
.slider-nav a:hover, .slider-nav a.active {
	background-position:right 0;
}